Author dacut
Recipients asvetlov, dacut, gvanrossum, njs, vaizki, yselivanov
Date 2019-11-18.22:59:17
SpamBayes Score -1.0
Marked as misclassified Yes
Message-id <1574117957.25.0.938993365547.issue37228@roundup.psfhosted.org>
In-reply-to
Content
How much harm would there be in bringing the DeprecationWarning into the next patch of existing (3.6, 3.7, 3.8) releases? The security implications are significant enough that I'd want to be notified of it in my software ASAP.

Users can (and should!) squelch the warning by passing the setting explicitly.
History
Date User Action Args
2019-11-18 22:59:17dacutsetrecipients: + dacut, gvanrossum, njs, asvetlov, yselivanov, vaizki
2019-11-18 22:59:17dacutsetmessageid: <1574117957.25.0.938993365547.issue37228@roundup.psfhosted.org>
2019-11-18 22:59:17dacutlinkissue37228 messages
2019-11-18 22:59:17dacutcreate